
#wb_header { height: 690px; background-color: transparent; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 70px; padding-bottom: 20px; background-color: transparent; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 0px; background-color: transparent; }
#wb_footer:before { background: transparent none repeat center bottom; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #e0b546; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 760px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 760px; min-height: 760px; }
#wb_element_instance0 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 10px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 72; touch-action: manipulation; }
#wb_element_instance0 img { width: 110px; height: 110px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; top: 30px; left: 140px; min-width: 180px; width: 180px; min-height: 81px; height: 81px; display: block; z-index: 74; }
#wb_element_instance2 { opacity: 1; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; top: 220px; left: 0px; min-width: 324px; width: 324px; min-height: 486px; height: 486px; display: block; z-index: 93; }
#wb_element_instance2 img { width: 324px; height: 486px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; top: 150px; left: 0px; min-width: 320px; width: 320px; min-height: 63px; height: 63px; display: block; z-index: 96; }
#wb_element_instance4 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 1400px; }
	#wb_main { height: 70px; }
	#wb_footer { height: 0px; }
	body, .wb_sbg { min-width: 768px; min-height: 1470px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1470px; min-height: 1470px; }
	#wb_element_instance0 { top: 20px; left: 20px; min-width: 190px; width: 190px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance0 img { width: 190px; height: 190px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 30px; left: 220px; min-width: 522px; width: 522px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance2 { top: 180px; left: 146px; min-width: 622px; width: 622px; min-height: 1210px; height: 1210px; display: block; }
	#wb_element_instance2 img { width: 622px; height: 1210px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 80px; left: 218px; min-width: 550px; width: 550px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance4 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 1300px; }
	#wb_main { height: 70px; }
	#wb_footer { height: 98px; }
	body, .wb_sbg { min-width: 992px; min-height: 1468px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1468px; min-height: 1468px; }
	#wb_element_instance0 { top: 20px; left: 20px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance0 img { width: 250px; height: 250px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 30px; left: 300px; min-width: 650px; width: 650px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance2 { top: 200px; left: 220px; min-width: 772px; width: 772px; min-height: 1170px; height: 1170px; display: block; }
	#wb_element_instance2 img { width: 772px; height: 1170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 92px; left: 307px; min-width: 598px; width: 598px; min-height: 105px; height: 105px; display: block; }
	#wb_element_instance4 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 354px; }
	#wb_main { height: 70px; }
	#wb_footer { height: 1130px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1554px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1554px; min-height: 1554px; }
	#wb_element_instance0 { top: 30px; left: 30px; min-width: 350px; width: 350px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance0 img { width: 350px; height: 350px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 70px; left: 430px; min-width: 760px; width: 760px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance2 { top: 280px; left: 340px; min-width: 800px; width: 800px; min-height: 1200px; height: 1200px; display: block; }
	#wb_element_instance2 img { width: 800px; height: 1200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { top: 150px; left: 430px; min-width: 740px; width: 740px; min-height: 126px; height: 126px; display: block; }
	#wb_element_instance4 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
